{
  "name": "Microhoa HOA",
  "metro": "Charlotte NC",
  "url": "https://microhoa.com/locations/north-carolina/charlotte/",
  "domain": "microhoa.com",
  "emails": [],
  "quality": "COLD",
  "found": "2026-03-14T14:43:06.138325"
}